Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Tammy Montenegro applied on Indeed
From: "Tammy Montenegro" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Thu, 12 Jan 2023 07:17:56 -0600 (CST)

Hi, here’s the details. - What type of computer you have (Processor/RAM/HDD) = ASUS Laptop Intel core I3 7th gen/ 4GB RAM / 940GB HDD (Please note that I will be upgrading to a higher specs once hired as I promised during the interview) - What type of internet connection you have? (Speed, connection type fibre/dsl) = PLDT Home Fiber / 50mbps - What is your back-up internet connection (Speed, connection type) = Personal Pocket wifi (LTE) and is willing to have another FIBER connection in the future as discussed during the interview. - What headset do you have? = Senic (Sterio Dynamic Headphone) - Does it have active noise cancelation? = Yes - How many pets do you have? = 2 cats - Do you have any children in the house = No - What was your last monthly salary? = 25,000 - What is your back-up for power blackout? =There is no back up power at the moment, but as discussed during the interview, I am upgrading to a new Laptop and it will be my primary device. The one that I am using now will be a back up. So, power interruption is no longer a problem. Thank you!

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C94bf4521-673b-4d61-838a-df4a19ebc76a%40indeedemail.com%3E&hl=en_PH&co=PH>

Indeed processes and analyzes your activity in this email.

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.